Uploaded image for project: 'Nuxeo Platform'
  1. Nuxeo Platform
  2. NXP-28179

Align on the official/maintained version of quartz-mongodb

    XMLWordPrintable

    Details

      Description

      We are currently relying on a forked version of quartz-mongodb.

      Yet, among the 3 patches we've done:

      VEND-31 is not needed, according to https://jira.nuxeo.com/browse/NXP-20509?focusedCommentId=271088&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-271088.

      VEND-33 should not be needed anymore thanks to https://github.com/michaelklishin/quartz-mongodb/commit/9503a48140cd97d28c6fa2c6e81d2cb7414cdf3a closing https://github.com/michaelklishin/quartz-mongodb/issues/147.

      VEND-45 could be merged by the maintainer if our PR is accepted, see SUPINT-1567.

      So, on the master branch of nuxeo, we could align on the future released version( 2.2.0?) of quartz-mongodb.

      We would keep using the 2.0.0-NX branch for nuxeo 10.10.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ataillefer Antoine Taillefer
                Reporter:
                ataillefer Antoine Taillefer
                Participants:
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:

                  PagerDuty

                  Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.